columnSuffix: null
handle: background4
instructions: null
name: 'Content - Image Carousel - Background'
searchable: false
settings:
  options:
    -
      __assoc__:
        -
          - label
          - 'White '
        -
          - value
          - white
        -
          - default
          - '1'
    -
      __assoc__:
        -
          - label
          - Colour
        -
          - value
          - colour
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'Colour Top Half'
        -
          - value
          - colourTopHalf
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'Colour Bottom Half'
        -
          - value
          - colourBottomHalf
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Dropdown
